<template>
    <div class="add-clerk-page">
        <clerk-info></clerk-info>
    </div>
</template>
<script>
import clerkInfo from "components/contacts/storeFrame/clerkInfo";
export default {
    name: "add-clerk-page",
    components: {
        clerkInfo
    },
    data() {
        return {};
    }
}
</script>
<style lang="scss">
</style>


